#loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../images/loading.gif) 50% 50% no-repeat #fff;
}
#wrapper {
	height: auto !important;
	margin: 0 auto;
	width: 1160px;
	position: relative;
	min-height:100%;
}
.wrapper {
	height: auto !important;
	margin: 0 auto;
	width: 1160px;
	position: relative;
	padding:0 85px;
}
#home-animation {
	margin: 0 auto;
	width: 100%;
	background: none;
}
#home-page {
	height: 700px;
	overflow: hidden;
	position: relative;
}
#inner-page {
	position: relative;
}
#header {
	padding: 0 85px;
	width: 100%;
	position: absolute;
	margin: 0 auto;
	z-index: 100;
}
.inner-bg {
	background: url(../images/inner-bg.png) no-repeat 0 0;
	position: absolute;
	top: 0px;
	width: 100%;
	height: 244px;
	z-index: -1;
}
#logo {
	float: left;
}
#logo a {
	float: left;
	width: 148px;
	height: 82px;
	margin: 15px 0 0 0px;/*background: url(../images/logo-inner.png) no-repeat 0 0;*/
}
#index #logo a {
/*background: url(../images/logo.png) no-repeat 0 0;*/
}
#search-panel {
	float: right;
	margin: 32px 0px 0 0;
}
#search-panel a.change-lang {
	float: right;
	text-align: center;
	text-decoration: none;
	color: #babcbe;
	font-weight: normal;
	font-size: 14px;
	margin: 4px 26px 0 0;
}
#search {
	background: #babcbe;
	float: right;
	width: 248px;
	height: 22px;
	margin: 0;
	border: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	width: 252px;
	height: 22px;
	color: #fff;
}
#search form input[type="text"] {
	font-weight: normal;
	font-family: 'futura_md_btmedium';
	color: #fff;
	font-size: 12px;
	line-height:16px;
	background: none;
	border: none;
	padding: 0px 10px;
	height: 22px;
	width: 220px;
	vertical-align: top;
}
#search form input[type="submit"] {
	background: url(../images/magni.png) no-repeat right -18px;
	border: none;
	width: 17px;
	height: 22px;
	vertical-align: top;
	cursor: pointer;
}
#index #search {
	background: #fff;
}
#index #search form input[type="text"] {
	color: #70787c;
}
#index #search form input[type="submit"] {
	background: url(../images/magni.png) no-repeat right 5px;
}
#index #search-panel a.change-lang {
	color: #fff;
}
#moda-slide {
	position: relative;
}
#moda-slide img {
}
.slide1 {
}
.awards {
	position: absolute;
	/* width: 241px; */
	width: 619px;
	height: 83px;
	bottom: 20px;
	left: 55px;/* background: url(../images/awards.png); */
}
.award-item-wrapper {
	color: #fff;
	float: left;
	font-size: 10px;
	margin-right: 3px;
	text-align: center;
	width: 16%;
}
.award-item-wrapper > img {
	width: 71%;
}
.awards a {
	width: 100%;
	height: 100%;
	float: left;
	text-indent: -9999px;
}
.time {
	position: absolute;
	right: 85px;
	bottom: 20px;
	color: #fff;
	text-align: center;
}
.time .icn-clock {
	margin: 0 auto;
	text-align: center;
}
.time .number {
	color: #fff;
	line-height: 1;
	font-size: 23px;
}
.time .number span {
	display: block;
	font-size: 14px;
}
.local-temp {
	font-size: 11px;
	padding: 5px 0 6px 0;
}
.tempra {
	font-size: 13px;
}
.tempra .degree {
	font-size: 20px;
	border-right: solid 1px #fff;
	line-height: 18px;
	padding-right: 10px;
	margin-right: 10px;
}
#footer {
	background: #babcbe;
	height: 40px;
	max-width: 1160px;
    width: 100%;
	padding: 0 85px;
	bottom:0px;
}
.footer-links {
	float: left;
}
.footer-links ul {
	padding-top: 14px;
}
.footer-links ul li {
	float: left;
	display: block;
	color: #fff;
	font-size: 10px;
	margin-left: 28px;
}
.footer-links ul li:first-child {
	margin-left: 0px;
	padding-left: 0px;
}
.footer-links ul li a {
	color: #fff;
	font-size: 10px;
	text-decoration: none;
	text-transform: uppercase;
}
.footer-links ul li a:hover {
	color: #0b4da3;
}
.wtc-logo {
	float: right;
	margin-top: 9px;
}
/*** menu****/
a#pull {
	display: none;
	width: 100%;
	position: relative;
	margin: 0px;
}
a#pull:after {
	background: url(../images/menu-icon.png) no-repeat 0 -23px;
	content: "";
	width: 24px;
	height: 18px;
	display: inline-block;
	position: absolute;
	right: 10px;
	top: 13px;
}
#index a#pull:after {
	background: url(../images/menu-icon.png) no-repeat 0 0;
}
.cbp-hrmenu {
	width: auto;
	margin: 22px 0px 0 0;
	float: right;
}
/* general ul style */
.cbp-hrmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}
/* first level ul style */
.cbp-hrmenu > ul, .cbp-hrmenu .cbp-hrsub-inner {
	width: auto;
	margin: 0 auto;
	padding: 0;
}
.cbp-hrmenu > ul > li {
	display: inline-block;
	list-style-image: none;
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin-right: -4px;
}
.cbp-hrmenu > ul > li > a {
	font-weight: normal;
	padding: 0 5px;
	color: #70777c;
	font-size: 11px;
	text-transform: uppercase;
	display: inline-block;
	border-left: solid 1px #70777c;
}
#index .cbp-hrmenu > ul > li > a {
	color: #fff;
	border-left-color: #fff;
}
.cbp-hrmenu > ul > li:first-child > a {
	border-left: none;
	padding-left: 0px;
}
.cbp-hrmenu > ul > li:last-child > a {
	padding-right: 0px;
}
.cbp-hrmenu > ul > li > a:hover {
	color: #70777c;
}
#index .cbp-hrmenu > ul > li > a:hover {
	color: #fff;
}
.cbp-hrmenu > ul > li.cbp-hropen a, .cbp-hrmenu > ul > li.cbp-hropen > a:hover {
}
.cbp-hrmenu > ul > li.cbp-hropen > a, .cbp-hrmenu > ul > li.cbp-hropen > a:hover {
	color: #000;
}
/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
	display: none;
	position: absolute;
	width: auto;
	left: auto;
}
.cbp-hrmenu .cbp-hrsub-inner {
	position: relative;
	background: #fff;
	top: 18px;
	/* box-shadow: 0 0 1px rgba(0, 0, 0, 0.1); */	box-shadow: 0 0 1px 1px #e3e3e3;
}
.cbp-hrmenu .cbp-hrsub-inner:before {
	position: absolute;
	content: '';
	background: url(../images/nav-top3.png) no-repeat 0 0;
	width: 110px;
	height: 17px;
	top: -16px;
	display: block;
}
.cbp-hropen .cbp-hrsub {
	display: block;
	padding-bottom: 3em;
}
.cbp-hrmenu .cbp-hrsub-inner > div {
	width: auto;
	margin-right: 35px;
	float: left;
	padding: 18px;
}
.cbp-hrmenu .cbp-hrsub-inner:before, .cbp-hrmenu .cbp-hrsub-inner:after {
	content: " ";
	display: table;
}
.cbp-hrmenu .cbp-hrsub-inner:after {
	clear: both;
}
.cbp-hrmenu .cbp-hrsub-inner > div a {
	line-height: normal;
	color: #839ba1;
	font-size: 15px;
	padding: 5px 0;
	display: block;
	border-bottom: solid 1px #f1f1f1;
}
.inner-content {
	padding: 0 85px;
	padding-top: 220px;
}
.inner-content h1 {
	color: #355e68;
	font-size: 40px;
	text-transform: uppercase;
	padding: 0px 0 0px 0;
	margin: 0px;
	line-height: 1;
	font-family: 'futura_md_btmedium';
}
.inner-content p {
	color: #70777c;
	font-size: 19px;
	line-height: 1.4;
	padding: 0px;
	margin: 0px;
}
.cms-area .field-name-field-sub-title .field-item {
	color: #70777c;
	font-family: inherit;
	font-size: 19px;
	line-height: 1.4;
	margin: 0;
	padding: 0;
	text-transform: none;
}
.tbl-cells {
	/* margin: 50px 0 0 0; */
	margin: 20px 0 0;
	display: table;
	width: 100%;
	vertical-align: top;
}
.tbl-cells .left {
	width: 492px;
	float: left;
}
.tbl-cells .right {
	width: 462px;
	float: right;
}
.tbl-cells .left.width442 {
	width: 442px;
}
.tbl-cells .left.width528 {
	width: 582px;
}
.tbl-cells .left.width620 {
	width: 620px;
}
.tbl-cells .right.width314 {
	width: 314px;
}
.tbl-cells .right.width181 {
	width: 181px;
}
.tbl-cells .right.width445 {
	width: 445px;
}
.tbl-cells .right.width530 {
	width: 530px;
}
.tbl-cells .left p, .tbl-cells p, .flat-txt > p {
	text-align: justify;
	color: #70777c;
	font-size: 15px;
	font-family: 'futura_lt_btlight';
	vertical-align: top;
	line-height: 1.2;
}
.img-responsive img, img.img-responsive {
	display: block;
	height: auto;
	max-width: -moz-fit-content;
	width:100%;
}
.thumbs-list {
}
.thumbs-list {
	display: inline-block;
	width: 100%;
	margin: 25px 0 25px 0;
}
.thumbs-list ul li {
	width: 238px;
	margin-left: 12px;
	margin-bottom: 25px;
	display: block;
	float: left;
	position: relative;
}
.thumbs-list ul li img {
	display: block;
}
.thumbs-list ul li:first-child {
	margin-left: 0px;
}
.thumbs-list ul li span.title {
	line-height: 28px;
	height: 28px;
	position: absolute;
	top: 0;
	background: rgba(53, 94, 104, 0.8);
	font-size: 18px;
	color: #fff;
	padding: 0px 10px;
	vertical-align: middle;
	margin: 0px;
	width: 100%;
	left: 0;
}
.thumbs-list .line-txt {
	border: solid 1px #d6dfe1;
	border-top: none;
	height: 28px;
	color: #70777c;
	font-size: 12px;
	line-height: 28px;
	vertical-align: middle;
	padding: 0 8px;
	font-family: 'futura_md_btmedium';
}
.thumbs-list .line-txt a {
	color: #355e68;
	font-size: 8px;
	background: url(../images/arrow-left.png) no-repeat right center;
	padding: 0 9px 0 0;
	font-family: 'futura_md_btmedium';
}
.images {
	margin-bottom: 20px;
	display: block;
}
.images li {
	display: inline-block;
}
.map {
	text-align: center;
}
.services-vertical {
	width: 238px;
	float: left;
	margin-right: 32px;
}
.services-vertical ul {
	text-align:center;
}
.services-vertical ul li {
	width: 238px;
	display: block;
	margin-bottom: 34px;
	position: relative;
}
.services-vertical ul li span.title {
	line-height: 28px;
	height: 28px;
	position: absolute;
	top: 0;
	background: rgba(53, 94, 104, 0.8);
	font-size: 18px;
	color: #fff;
	padding: 0px 10px;
	vertical-align: middle;
	margin: 0px;
	width: 100%;
	overflow:hidden;
	text-transform:uppercase;
	left:0;
}
.eventslist li {
	min-height: 123px;
	display: block;
	margin-bottom: 36px;
}
.eventslist h3 {
	color: #355e68;
	font-size: 17px;
	font-family: 'futura_md_btmedium';
	padding-bottom: 2px;
}
.eventslist h3 span {
	color: #70777c;
	font-family: 'futura_md_btmedium';
}
.release-list {
}
.release-list h4 {
	color: #355e68;
	font-size: 14px;
	padding-bottom: 5px;
	font-family: 'futura_md_btmedium';
}
.release-list li a {
	border-bottom: solid 1px #e5eaeb;
	padding-bottom: 2px;
	margin-bottom: 2px;
	display: block;
	color: #849ba1;
	font-size: 14px;
	font-family: 'futura_lt_btlight';
}
.contact-form form {
	padding: 0px;
	margin: 0px;
	border: none;
	width: 42%;
	float:right;
}

.contact-form .field {
	float: left;
	margin-bottom: 16px;
	width:50%;
}
.contact-form label {
	color: #355e68;
	font-size: 14px;
	display: block;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.contact-form input[type="text"], .contact-form select, .contact-form textarea, .contact-form input[type="password"], .contact-form input[type="email"] {
	font-family: 'futura_md_btmedium';
	background: #ecedee;
	border: solid 1px #ecedee;
	color: #70777c;
	height: 24px;
	line-height: 23px;
	padding: 0 12px;
	margin: 0px;
	font-size: 13px;
	display: block;
	margin-bottom: 10px;
	width: 100%;
	border-radius: 10px;
	vertical-align: top;
 -webkit-transition: all linear .25s;
 -moz-transition: all linear .25s;
 -o-transition: all linear .25s;
 -ms-transition: all linear .25s;
 transition: all linear .25s
}
.contact-form input[type="text"]:focus, .contact-form select:focus, .contact-form textarea:focus, .contact-form input[type="password"]:focus, .contact-form input[type="email"]:focus {
	outline: none;
	border: solid 1px #e5e5e5;
	-webkit-box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.2);
	box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.2);
	-webkit-appearance: none;
}
.contact-form select {
	width: auto;
}
.contact-form textarea {
	height: 100px;
}
.contact-form input[type="text"].error, .contact-form input[type="password"].error, .contact-form input[type="email"].error {
	border: solid 1px #ff0000;
}
.contact-form input[type="submit"] {
	-webkit-appearance: none;
	border: none;
	font-family: 'futura_md_btmedium';
	color: #355e68;
	font-size: 14px;
	padding: 0px 12px 0 0;
	margin: 0px;
	width: auto;
	cursor: pointer;
	background: url(../images/arrow-submit.png) no-repeat right center;
	outline: none;
}
.tbl-cells .left p.note {
	color: #355e68;
	font-size: 10px;
	font-family: 'futura_md_btmedium';
}
.add-cell {
	display: table-cell;
	padding: 0 10px;
}
.gmap {
	margin: 15px 0 0 30px;
}
.address {
	margin-left: 0;
	margin-right: 20px;
}
.address h3 {
	color: #355e68;
	font-size: 15px;
	padding-bottom: 15px;
	font-family: 'futura_md_btmedium';
}
.address p {
	text-align: left;
	color: #70777c;
	font-size: 15px;
	font-family: 'futura_md_btmedium';
}
.address p span {
	color: #355e68;
	font-size: 15px;
	font-family: 'futura_md_btmedium';
}
.servicewrapper {
	margin-top: -78px;
	position: relative;
}
.EDGE-4780257 {
	overflow: visible !important;
}
#service-slider {
	display: block;
	width: 100%;
	padding: 0 85px;
	margin: 62px auto 47px auto;
}
#service-slider .item {
	width: 238px;
	display: block;
	float: left;
	position: relative;
}
/*#service-slider .item:first-child {
	margin-left: 0px;
}*/
#service-slider .item span.title {
	line-height: 28px;
	height: 28px;
	position: absolute;
	top: 0;
	background: rgba(53, 94, 104, 0.8);
	font-size: 18px;
	color: #fff;
	padding: 0px 10px;
	vertical-align: middle;
	margin: 0px;
	width: 100%;
	overflow:hidden;
	text-transform:uppercase;
}
.customNavigation .btn {
	position: absolute;
	cursor: pointer;
	top: 50%;
	width: 35px;
	height: 70px;
	display: block;
}
.customNavigation .btn.prev {
	left: 34px;
	margin: -35px 0 0 0px;
	background: url(../images/left.png) no-repeat 0 0;
}
.customNavigation .btn.next {
	right: 34px;
	margin: -35px 0px 0 0px;
	background: url(../images/right.png) no-repeat 0 0;
}
#Stage {
	margin: 0 auto;
	position: absolute;
	top: 0;
	z-index: -1;
}
.award-list {
	display: table;
	width: 100%;
	vertical-align: top;
}
.award-list h3 {
	color: #70777c;
	font-size: 19px;
	line-height: 1.4;
	margin: 0 0 50px 0;
	padding: 0;
}
.list-row {
	display: block;
	width: 100%;
}
.award-list .blk-rep {
	display: table-cell;
	width: 50%;
	vertical-align: top;
	padding: 10px 20px 10px 0;
	border-bottom: solid 1px #dfdfdb;/*float: left;*/
}
.award-list .blk-rep .awwardpic {
	float: left;
	margin: 5px 15px 5px 0;
}
.award-list .blk-rep:nth-child(2n) {
 border-left: solid 1px #dfdfdb;
 padding-left: 20px;/*	float: right;*/
}
.award-list .list-row:last-child .blk-rep {
	border-bottom: none;
}
.award-list .blk-rep h4 {
	font-family: 'futura_md_btmedium';
	color: #70777c;
	font-size: 18px;
	line-height: 1.4;
	margin: 0 0 10px 0;
	padding: 0;
}
.award-list .blk-rep h4 span {
	display: block;
	color: #70777c;
	font-size: 15px;
	line-height: 1.4;
	margin: 0;
	padding: 0;
}
.award-list .blk-rep p {
	color: #70777c;
	font-family: 'futura_lt_btlight';
	font-size: 15px;
	line-height: 1.2;
	text-align: justify;
	vertical-align: top;
}
.fact-sheet {
	margin-bottom: 25px;
}
.tbl-sheet {
	width: 100%;
	border-collapse: collapse;
}
.tbl-sheet th {
	font-family: 'futura_md_btmedium';
	background: #eceef0;
}
.tbl-sheet th, .tbl-sheet td {
	font-size: 15px;
	padding: 10px 10px;
	text-align: left;
	border: solid 1px #dfdfdb;
}
.tbl-sheet tr:nth-child(2n) {
 background: #f9fbfc;
}
.tbl-sheet td:first-child {
	font-family: 'futura_md_btmedium';
}
.cms-area {
}
.tbl-cells .left h2, .tbl-cells h2, .cms-area h2, .field-name-field-sub-title .field-item {
	color: #355e68;
	font-family: 'futura_md_btmedium';
	font-size: 18px;
	line-height: 1;
	margin: 0;
	padding: 0 0 18px;
	text-transform: uppercase;
}
.tbl-cells .left h3, .tbl-cells h3, .cms-area h3 {
	color: #5c5c5c;
	font-family: 'futura_md_btmedium';
	font-size: 18px;
	line-height: 1;
	margin: 0;
	padding: 10px 0;
}
.tbl-cells .left h4, .tbl-cells h4, .cms-area h4 {
	color: #5c5c5c;
	font-family: 'futura_md_btmedium';
	font-size: 15px;
	line-height: 1;
	margin: 0;
	padding: 10px 0;
}
.cms-area p {
	color: #70777c;
	font-family: 'futura_lt_btlight';
	font-size: 15px;
	line-height: 1.2;
	text-align: justify;
	vertical-align: top;
	padding-bottom: 10px;
}
.cms-area p strong {
	color: #355e68;
	font-family: 'futura_md_btmedium';
	font-weight: normal;
}
.cms-area ul {
	margin-bottom: 10px;
}
.cms-area ul li {
	background: url(../images/plus.png) no-repeat 0 4px;
	color: #70777c;
	font-family: 'futura_lt_btlight';
	font-size: 15px;
	line-height: 1.2;
	text-align: justify;
	vertical-align: top;
	padding: 0px 0 0 20px;
	margin: 5px 0;
}
.alignleft {
	float: left;
	margin: 0 35px 20px 0;
}
/* .alignright {
	float: right;
	margin: 0 0px 20px 35px;
} */
.alignright {
	float: right;
	margin: 0 0 15px 35px;
	width: 37%;
}
ul.two-type li, .page-regus-business-center .field-name-body ul li {
	width: 49%;
	display: inline-block;
}
ul.three-type li {
	width: 32%;
	display: inline-block;
}
ul.four-type li, .page-moda-mall .node ul li {
	width: 24%;
	display: inline-block;
}
.inline-block {
	display: inline-block;
}
.flat-txt {
	clear: both;
}
a.more {
	background: #355e68;
	color: #fff;
	display: table;
	padding: 5px 10px;
}
a.more:hover {
	background: #234b55;
}
/*a.linkname {
	border: 1px solid #355e68;
	border-radius: 2px;
	color: #355e68;
	display: table;
	margin: 5px 0;
	padding: 4px 8px;
	text-overflow:ellipsis;
}*/
a.linkname {
	border: 1px solid #355e68;
	border-radius: 2px;
	color: #355e68;
	display: table;
	margin: 5px 0;
	overflow: hidden;
	padding: 4px 8px;
	text-overflow: ellipsis;
}
a.linkname:hover {
	background: #234b55;
	color: #fff;
}
.tbl-row {
	/* display: block;
	width: 100%; */
	display:table;
	width:100%;
}
.tbl-row .cell-type {
	display: table-cell;
	vertical-align: top;
	width: 50%;
	padding: 20px 25px 20px 0;
	border-bottom: 1px solid #dfdfdb;
}
.tbl-row .cell-type:nth-child(2n) {
 border-left: 1px solid #dfdfdb;
 padding-left: 25px;
 padding-right: 0px;
}
.tbl-row .cell-type h4 span {
	color: #5c5c5c;
	font-family: 'futura_md_btmedium';
	font-size: 15px;
	line-height: 1;
	margin: 0;
	padding: 10px 0;
}
.downloadable {
	padding: 15px 0;
	clear:both;
}
/* .downloadable a.thumb {
	padding-right: 20px;
	display: table-cell;
} */
.downloadable a.thumb {
	display: table-cell;
	float: left;
	margin-bottom: 14px;
	padding-right: 20px;
	width: 16%;
}
.downloadable a.thumb:first-child {
	padding-left: 0px;
}
.downloadable a.thumb .icn {
	border: solid 1px #ccc;
	border-bottom: none;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	width: 150px;
	height: 100px;
}
.downloadable a.thumb span {
	background: #355e68;
	text-align: center;
	display: block;
	padding: 5px 0;
	color: #fff;
	font-size: 15px;
}
.pr-list {
	padding: 60px 0 0 0;
}
.pr-list li {
	border-bottom: 1px solid #dfdfdb;
	display: table;
	width: 100%;
}
.pr-list .date {
	border-right: 1px solid #dfdfdb;
	padding-right: 30px;
	display: table-cell;
	width: 20%;
	text-align: right;
	vertical-align: middle;
}
.pr-list .date span {
	font-family: 'futura_md_btmedium';
	display: block;
	font-size: 48px;
}
.pr-list .txt {
	padding: 30px;
	display: table-cell;
	width: 80%;
}
.pr-list .txt h3 {
	color: #70777c;
	font-family: "futura_md_btmedium";
	font-size: 18px;
	line-height: 1.4;
	margin: 0 0 10px;
	padding: 0;
}
.pr-list .txt p {
	color: #70777c;
	font-family: "futura_lt_btlight";
	font-size: 15px;
	line-height: 1.2;
	text-align: justify;
	vertical-align: top;
	padding-bottom: 8px;
}
.pr-list .txt a.link {
	color: #355e68;
	text-decoration: underline;
}
a.download-btn {
	border: solid 1px #355e68;
	border-radius: 2px;
	color: #355e68;
	display: inline-block;
	padding: 0px 10px;
	margin-top: 15px;
}
a.download-btn span {
	padding: 5px 0 5px 10px;
	border-left: solid 1px #355e68;
	display: inline-block;
	vertical-align: middle;
	margin-left: 5px;
}
.btm-slider-wrapper {
	position: relative;
}
#about-slider {
	display: block;
	width: 100%;
	padding: 0 0px;
	margin: 50px auto;
}
#about-slider .item {
	float: left;
	position: relative;
	width: 238px;
	float: left;
	position: relative;
}
#about-slider .item img {
	display: block;
}
.thumbs-list ul li:first-child {
	margin-left: 0px;
}
#about-slider .item span.title {
	line-height: 28px;
	height: 28px;
	position: absolute;
	top: 0;
	background: rgba(53, 94, 104, 0.8);
	font-size: 18px;
	color: #fff;
	padding: 0px 10px;
	vertical-align: middle;
	margin: 0px;
	width: 100%;
	left: 0;
}
#about-slider .item .line-txt {
	border: solid 1px #d6dfe1;
	border-top: none;
	height: 28px;
	color: #70777c;
	font-size: 12px;
	line-height: 28px;
	vertical-align: middle;
	padding: 0 8px;
	font-family: 'futura_md_btmedium';
}
#about-slider .item .line-txt a {
	color: #355e68;
	font-size: 8px;
	background: url(../images/arrow-left.png) no-repeat right center;
	padding: 0 9px 0 0;
	font-family: 'futura_md_btmedium';
}
.btm-slider-wrapper .customNavigation .btn {
	position: absolute;
	cursor: pointer;
	top: 50%;
	width: 35px;
	height: 70px;
	display: block;
}
.btm-slider-wrapper .customNavigation .btn.prev {
	left: -34px;
	margin: -35px 0 0 0px;
	background: url(../images/left.png) no-repeat 0 0;
}
.btm-slider-wrapper .customNavigation .btn.next {
	right: -34px;
	margin: -35px 0px 0 0px;
	background: url(../images/right.png) no-repeat 0 0;
}
ul.star5 li, .page-5-star-hotel .content .node ul li {
	background: url("../images/plus.png") no-repeat scroll 0 4px;
	color: #70777c;
	font-family: "futura_lt_btlight";
	font-size: 15px;
	line-height: 1.2;
	margin: 5px 0;
	padding: 0 0 0 20px;
	text-align: justify;
	vertical-align: top;
}
.alignright.alignright2.img-responsive {
	margin-left: 0;
}
.cms-area.pluse {
	margin: 40px 0 0;
}
.cms-area.pluse .tbl-row:first-child {
	border-top: 1px solid #dfdfdb;
}
.tbl-cells.busns-cl {
	border-top: 1px solid #dfdfdb;
	margin: 25px 0 0;
	padding: 25px 0 0;
}
.alignright.img-responsive.moda-mall-pic {
	margin-top: 6px;
}
.downloadable h2 {
	color: #5c5c5c;
	font-family: "futura_md_btmedium";
	font-size: 18px;
	line-height: 1;
	margin: 3px 0 18px;
}
/*about-bahrain.html*/
.services-vertical.about-brm {
	margin-right: 0;
	width: 100%;
}
.services-vertical.about-brm li {
	display: inline-block;
	width:320px;
	margin-right: 10px;
}
.services-vertical.about-brm li:last-child {
	margin-right:0px;
}
/*PR css*/
.pr {
	float: left;
	width: 100%;
}
.pr-img {
	float: left;
	margin:0 28px 15px 0;
	width: 45%;
}
.pr p {
	color: #70777c;
	font-family: "futura_lt_btlight";
	font-size: 15px;
	line-height: 1.2;
	padding-bottom: 8px;
	text-align: justify;
	vertical-align: top;
}
.pr-text h2 {
	color: #355e68;
	font-size: 19px;
	font-weight: 300;
}
.pr-text h5 {
	font-size: 12px;
	font-style: italic;
	margin: 9px 0;
}
.pr {
	border-bottom: 1px solid #b2b2b2;
	float: left;
	margin: 0 0 30px;
	padding: 0 0 30px;
	width: 100%;
}
.pr-text h3 {
	margin: 4px 0 0;
}
.hidden-pr-text {
	display: none;
}
.tbl-cells .left h3, .tbl-cells h3, .cms-area h3, .field-name-field-brochure-heading .field-item {
	color: #5c5c5c;
	font-family: 'futura_md_btmedium';
	font-size: 18px;
	line-height: 1;
	margin: 0;
	padding: 10px 0;
}
/* .alignright.img-responsive img {
  margin-bottom: 20px;
} */
.alignright.img-responsive img {
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}
#image-gallery ul li, #video-gallery ul li {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
}
.item--big figure {
	position: relative;
	text-align: center;
}
.item.image, .item.video {
	margin: 2px;
	padding: 0;
}
.items--small .item.video img, .items--small .item.image img {
	width: 99%;
}
.services-vertical.media li {
	margin-right: 4px;
}
.cms-area .images li {
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	padding:0;
}
.edgeLoad-EDGE-4780257 {
	visibility:hidden;
}
ul.links {
	padding-top: 14px !important;
}
/***** slider *******/
#Stage_slide2_line_4 {
	left: -122px !important;
}
.awards li {
	margin: 0 8px;
	float:left;
	text-align: center;
	vertical-align: top;
	width: 12%;
}
.awards span {
	color: #ffffff;
	display: block;
	font-size: 8px;
	line-height: 12px;
	text-shadow: 0 0 0 #ffffff;
	text-transform: uppercase;
}
.content #user-login, .content #user-pass {
	float: left;
}
.content .profile dl {
	margin: 1em 0 1.5em;
}
.footer-links ul li.last a {
	cursor: inherit;
}
.footer-links ul li.last a:hover {
	color: #fff;
}
.page-search .content > h2 {
	clear: both;
	float: left;
	margin-top: 9px;
}
.page-search .contact-form form#search-form {
	clear: both;
	float: left;
}


.page-search .form-checkbox {
	float: left;
	margin-right: 7px;
}
.page-search .contact-form .form-item .form-text {
	width: 100%;
}
.page-search ol {
	clear: both;
	float: left;
}
/* .pic.img-responsive > img {
	width: auto;
} */
.item-list .pager {
	margin-top: 29px;
}
#search-panel .form-item.form-type-textfield.form-item-keys > label {
	display: none;
}
.page-media-gallery img.img-responsive {
	max-width:none;
}
#search-panel #search input[type="submit"] {
	text-indent: -66px;
}
/*mb slide*/
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0;
	display:none;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	max-width: 100%;
	border: 0;
}
.add-cell2 img {
	width: 100%;
}
/*for login css*/
.bwtc-user-login-form-wrapper input {
	background: none repeat scroll 0 0 #ecedee;
	border: 1px solid #ecedee;
	border-radius: 10px;
	color: #70777c;
	display: block;
	height: 24px;
	line-height: 23px;
	margin: 0 0 10px;
	padding: 0 12px;
	width:100%;
}

.bwtc-user-login-form-wrapper label,#user-pass label {
	color: #355e68;
	display: block;
	font-size: 14px;
	margin-bottom: 5px;
	text-transform: uppercase;
}
input#edit-submit {
	cursor: pointer;
	line-height: 20px;
}
/*for login css end */
#edit-basic input {
	background: none repeat scroll 0 0 #ecedee;
	border: 1px solid #ecedee;
	border-radius: 10px;
	color: #70777c;
	height: 24px;
	line-height: 23px;
	margin: 0 0 10px;
	padding: 0 12px;
}

#edit-basic #edit-submit {
	line-height: 20px;
}
#user-pass input{
	background: none repeat scroll 0 0 #ecedee;
	border: 1px solid #ecedee;
	border-radius: 10px;
	color: #70777c;
	height: 24px;
	line-height: 23px;
	margin: 0 0 10px;
	padding: 0 12px;
	width:100%;
}

#edit-actions input {
    line-height: 20px;
    width: auto;
}

.foot_wrap{width:100%; max-width:1160px; margin:0 auto;}
.Stage_line_5_id {
left: -61px !important;
top: 18px !important;
}
.Stage_line_9_id {
  top: -165px !important;
}
div.status {
    background-image: none;
    border-color: #000000;
	padding-left:10px;
}
.map_wrapper{overflow:hidden;height:400px;width:100%;}
#gmap_canvas{height:100%;width:100%;}
#gmap_canvas img{max-width:none!important;background:none!important}
@-webkit-keyframes blink { 0% {opacity:1;} 50% {opacity:0;} 100% {opacity:1;} }
@-moz-keyframes blink { 0% {opacity:1;} 50% {opacity:0;} 100% {opacity:1;} }
@-webkit-keyframes blink {
    0% {opacity:1;}
	50% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink {
    0% {opacity:1;}
	50% {opacity:0;}
    100% {opacity:1;}
}
.page-about-bahrain-world-trade-center .tbl-cells .right {position:relative;}
.page-about-bahrain-world-trade-center .tbl-cells .right img:first-child{
    left: 62%;
    position: absolute;
	width:auto;
    top: 0;
	-moz-animation:blink normal 3s infinite ease-in-out;
	-webkit-animation:blink normal 3s infinite ease-in-out;
}

.page-about-bahrain-world-trade-center .tbl-cells .right img:nth-child(2){
    bottom: 26%;
    left: 43%;
	width:auto;
    position: absolute;
	-moz-animation:blink normal 3s infinite ease-in-out;
	-webkit-animation:blink normal 3s infinite ease-in-out;
}
.Stage_line_8_id { top: -23px !important; }
.Stage_slide2_line_7_id { left: -14px !important; }

/* Sitemap css start here*/
.page-bwtc-site-map  .inner-content {
    padding-left: 0;
    padding-right: 0;
}  
#sitemap  .sitemap {
    border-top: 1px solid #d6d6d6;
    margin: 10px 0 0;
    padding-top: 30px;
}
#sitemap .sitemap .colm {
    display: inline-block;
    padding: 0 5px 30px;
    vertical-align: top;
    width: 19%;
}
#sitemap  .sitemap .colm li {
    padding: 4px 0;
	background: none;
	text-align:left;
}
#sitemap  .sitemap .colm h2 a {
    color: #70777c;
	display:block;
    font-family: futura_md_btmedium;
    font-size: 17px;
    margin: 20px 0;
    text-transform: uppercase;
}
#sitemap  .sitemap .colm li a {
    color: #839ba1;
	font-size:15px;
}

#sitemap  .sitemap .colm > ul {
    padding:0px 0 0;
}
table.sticky-enabled {
    width: 100%;
}

.sticky-enabled tr th {
    padding: 10px 0 10px 9px;
}
.sticky-enabled tr td {
    padding: 7px 0 7px 9px;
}.download-list {    padding: 5px 0 0;}.dwnld {    border-bottom: 1px solid #b2b2b2;    float: left;    margin: 0 0 30px;    padding: 0 0 30px;    width: 100%;}.dwnimg {    float: left;    margin: 0 28px 15px 0;	width:220px;	position:relative;}.download-icn {    position: absolute;}.dwnld h2 {    color: #355e68;    font-size: 19px;    font-weight: 300;}.overlay {  bottom: 0;  left: 0;  right: 0;  width: 100%;  height: 0;}.overlay a.expand {  left: 0;  right: 0;  bottom: 50%;  margin: 0 auto -30px auto;}.dwnimg.hover .overlay {  height: 100%;}.overlay .img-responsive {    margin: 0 auto;    padding: 30px 0 0;}.overlay a img.arrow-img{ padding-top:25px;}.overlay span {    display: block;    padding: 20px 0 0;}.dwnld-text h2 {    font-size: 25px;}.overlay {  display: block;  position: absolute;  z-index: 20;  background:#fff;  border:1px solid #b2b2b2;  text-align:center;  overflow: hidden;  -webkit-transition: all 0.5s;  -moz-transition: all 0.5s;  -o-transition: all 0.5s;  transition: all 0.5s;}#show-image{display:none;}